Debian Bug report logs - #700262
ITP: libkryo-java -- object graph serialization framework for Java

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Damien Raude-Morvan" <drazzib@debian.org>

Date: Sun, 10 Feb 2013 18:00:01 UTC

Owned by: "Damien Raude-Morvan" <drazzib@debian.org>

Severity: wishlist

Fixed in version libkryo-java/2.20-2

Done: Damien Raude-Morvan <drazzib@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#700262; Package wnpp. (Sun, 10 Feb 2013 18:00:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Damien Raude-Morvan" <drazzib@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sun, 10 Feb 2013 18:00:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Damien Raude-Morvan" <drazzib@debian.org>
To: submit@bugs.debian.org
Subject: ITP: libkryo-java -- object graph serialization framework for Java
Date: Sun, 10 Feb 2013 18:57:13 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: "Damien Raude-Morvan" <drazzib@debian.org>

* Package name    : libkryo-java
  Version         : 2.20
  Upstream Author : Nathan Sweet
* URL             : https://code.google.com/p/kryo/
* License         : BSD-3-clause
  Programming Lang: Java
  Description     : object graph serialization framework for Java

 Kryo is a fast and efficient object graph serialization framework for Java.
 The goals of the project are speed, efficiency, and an easy to use API.
 The project is useful any time objects need to be persisted, whether to a
 file, database, or over the network.
 .
 Kryo can also perform automatic deep and shallow copying/cloning.
 This is direct copying from object to object, not object->bytes->object.

This package is needed for 1.4 Gradle release.

-- 
Damien - Debian Developper
http://wiki.debian.org/DamienRaudeMorvan
[signature.asc (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 10 Feb 2013 19:06:06 GMT) Full text and rfc822 format available.

Reply sent to Damien Raude-Morvan <drazzib@debian.org>:
You have taken responsibility. (Fri, 19 Apr 2013 11:03:14 GMT) Full text and rfc822 format available.

Notification sent to "Damien Raude-Morvan" <drazzib@debian.org>:
Bug acknowledged by developer. (Fri, 19 Apr 2013 11:03:14 GMT) Full text and rfc822 format available.

Message #12 received at 700262-close@bugs.debian.org (full text, mbox):

From: Damien Raude-Morvan <drazzib@debian.org>
To: 700262-close@bugs.debian.org
Subject: Bug#700262: fixed in libkryo-java 2.20-2
Date: Fri, 19 Apr 2013 11:00:10 +0000
Source: libkryo-java
Source-Version: 2.20-2

We believe that the bug you reported is fixed in the latest version of
libkryo-java, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 700262@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Damien Raude-Morvan <drazzib@debian.org> (supplier of updated libkryo-java package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 14 Apr 2013 23:06:16 +0200
Source: libkryo-java
Binary: libkryo-java libkryo-java-doc
Architecture: source all
Version: 2.20-2
Distribution: experimental
Urgency: low
Maintainer: Damien Raude-Morvan <drazzib@debian.org>
Changed-By: Damien Raude-Morvan <drazzib@debian.org>
Description: 
 libkryo-java - object graph serialization framework for Java
 libkryo-java-doc - object graph serialization framework for Java - doc
Closes: 700262
Changes: 
 libkryo-java (2.20-2) experimental; urgency=low
 .
   * d/copyright: Also include Apache-2.0 licensed files. Thanks to
     Luca Falavigna <ftpmaster@debian.org> for noticing.
 .
 libkryo-java (2.20-1) experimental; urgency=low
 .
   * Initial release. (Closes: #700262)
Checksums-Sha1: 
 792fc6144cc2fed77214c95d513a64858a89d583 2001 libkryo-java_2.20-2.dsc
 e958cce9eeba01568705e4fd39226a36ebe7b5bd 62318 libkryo-java_2.20.orig.tar.gz
 85ae58708ad55b01f007a9b1d652b879ebf195eb 2945 libkryo-java_2.20-2.debian.tar.gz
 61b53e7980fac193c526fc807ad40c28823aa8bb 126230 libkryo-java_2.20-2_all.deb
 3e76d6932e287c80fa862661b4a3b1be9d391e4f 140400 libkryo-java-doc_2.20-2_all.deb
Checksums-Sha256: 
 28e7451e9fe52422a72c4ce100d66a19c60199353c976f32cccc9f0cdead5458 2001 libkryo-java_2.20-2.dsc
 480b8153123fc2ea4f11cb6f2eeb73046cbb0c35ed2a5315aa2d631112dcbc3a 62318 libkryo-java_2.20.orig.tar.gz
 f649edce6ee4bd52d7ba0d567370ed7bab0494614b349e9d66e6517a57a4a85e 2945 libkryo-java_2.20-2.debian.tar.gz
 98b45846ac91005c23380eef903b4cb01a0878cf0f59abb8098248a3e0c2514b 126230 libkryo-java_2.20-2_all.deb
 3fbf6cab1442a20c776c5667e873cd4576ab42d52d6f62c1c98f2d8a6fed6ed5 140400 libkryo-java-doc_2.20-2_all.deb
Files: 
 704d788cf4e0f96448a84883507397d8 2001 java optional libkryo-java_2.20-2.dsc
 decf23d9d371fa43387b4143a0513c57 62318 java optional libkryo-java_2.20.orig.tar.gz
 4b7a54cc82cbba534bfb0220f1d75dc6 2945 java optional libkryo-java_2.20-2.debian.tar.gz
 45c2c8ad8441069341d8638b421e0dd1 126230 java optional libkryo-java_2.20-2_all.deb
 60c0e97070874dfc005dcd1b57f8f2d1 140400 doc optional libkryo-java-doc_2.20-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRayDzAAoJEHXiDM0z50n8MjoQANH89UYotVDZOM6pZ+bYKZ3M
3lNhJQkd8/aXV2nhc7ub0GxiEQxGAHgcVzGwnzRsCxtLFFt+ZevpgVZRjEl41+sB
e0AXJmFz/vpSM83drQ15mqOeE2XDt0EvSaz2T+bXYI8masXZWclqQ1gQ/c3x2CyK
dQam2h2ho/rGLonvpvfrcfINCNO84KwcPcPTCr+E3hAqbAg7COtmRzMUm6H6+nrn
0IlcoZ/Na2Or/DSAL3Q5JSmU46rM858aJzDygdmNvbZcEd5Ge4zRrCKyNP27WhMp
FrPLYHHa52hcFOcSU6dLrhw2eWqQtJTe9ma01L2z+RMjly06QPQzZ2PUb6Nta5Ow
3BtgphR9HtWL45uvEgLiNIFS/pNmAb1BEZU/o0pdYj7Ijpjfb3jbQs2LRutDa6/8
pHSjqGxXGZO/AIpaPSEwvXsRfhYEfAFuUpKoNY0sN0TlhJGE6XLL84N4ItIBk0Ko
Txrav8D1okgKhuxcbDi+NcONjm97i4+fIW7A+NtdL5PX7IYhhbyzTRCSmeJzWBuE
d3iD/9vRDdGlSAVTIc0l8aMhl0i2HyUwG/88eCe7i8sKutL1wVYLB6O6oKFwTMSF
cw8AjC/9LIMzK25qVCxUZQaDreJY2VavxvjMgeNdIooyv4rdjKwvPFwHTmPHGvPS
impfpupES3F0iY2Y5UlC
=acVr
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 18 May 2013 07:31:18 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 14:29:17 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.